package org.springblade.common.upyzt.resp;

import org.springblade.common.upyzt.net.UpyztResponse;

public interface UpyztRespInterface {
    UpyztResponse getLastResponse();

    UpyztRespInterface setLastResponse(UpyztResponse response);
}
